Subject: categories: 2007 Fields program: postdoctoral positions

From: "John Baez" <[email-masked]>
Date: Tue, 1 Nov 2005 13:43:37 -0800 (PST)

Some of you may be interested in this....

....................................................................

Postdoctoral positions: Fields Institute program "Geometric
Applications of Homotopy Theory", January-June, 2007.

Postdoctoral positions will be available in connection with this
research program. *The application deadline is December 15, 2005.*

The program will develop new applications of homotopy theory in
algebraic geometry, number theory and mathematical physics, and will
include subprograms on the homotopy theory of schemes, stacks in
geometry and topology, and higher categories and their applications.

Further information about the program and the postdoc application
procedure is available at the program web site:

http://www.fields.utoronto.ca/programs/scientific/06-07/homotopy/

Rick Jardine, Lead Organizer.